vga_initcursor(3)

NAME
vga_initcursor - initialize mouse cursor

SYNOPSIS
#include <vga.h> int vga_initcursor(int sw);

DESCRIPTION
if sw is non-zero, this initializes the software cursor. Otherwise calls the chipset driver's cursor init function. If the driver supports does not support a hardware cursor, a software cursor is used.

RETURN VALUE
vga_initcursor returns zero if a software cursor is used, and non-zero if hardware cursor is used.

SEE ALSO
svgalib(7), mouse_init(3), vga_selectcursor(3), vga_showcursor(3), vga_setcursorposition(3), vga_setcursorimage(3),

AUTHOR
This manual page written by Matan Ziv-Av <matan@svgalib.org>.